View Issue Details

IDProjectCategoryView StatusLast Update
0019913Legion CoreOther bugs / Остальноеpublic2022-05-20 13:07
ReporterStopham333Assigned ToAlica228 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0019913: Свет Нетеры
DescriptionВ старом Даларане отсутствует свечка https://ru.wowhead.com/npc=88814/%D1%81%D0%B2%D0%B5%D1%82-%D0%BD%D0%B5%D1%82%D0%B5%D1%80%D1%8B#comments на которую при прописании /cheer в атлас падает аналогичный питомец.

Relationships

has duplicate 0020175 closedAlica228 Свет Нетеры 

Activities

ffcrash

2022-05-15 23:24

updater   ~0056460

Добрый день, информация передана разработчикам.

Stopham333

2022-05-19 18:29

reporter   ~0056658

Свечка сама по себе в даларане имеется и ресается в разных местах но при прописании на неё 3 раза /cheer она просто пропадает и не добавляется в атлас питомцев.

Stopham333

2022-05-19 18:30

reporter  

WoWScrnShot_051922_182218.jpg (431,011 bytes)

Issue History

Date Modified Username Field Change
2022-05-07 20:09 Stopham333 New Issue
2022-05-07 20:09 Stopham333 Status new => assigned
2022-05-07 20:09 Stopham333 Assigned To => makcimys93
2022-05-07 20:43 makcimys93 Assigned To makcimys93 => ffcrash
2022-05-15 23:24 ffcrash Status assigned => confirmed
2022-05-15 23:24 ffcrash Note Added: 0056460
2022-05-15 23:24 ffcrash Assigned To ffcrash => Alica228
2022-05-18 20:01 Alica228 Status confirmed => resolved
2022-05-18 20:01 Alica228 Resolution open => fixed
2022-05-19 03:14 ffcrash Relationship added related to 0020175
2022-05-19 18:29 Stopham333 Status resolved => feedback
2022-05-19 18:29 Stopham333 Resolution fixed => reopened
2022-05-19 18:29 Stopham333 Note Added: 0056658
2022-05-19 18:30 Stopham333 File Added: WoWScrnShot_051922_182218.jpg
2022-05-20 13:07 Alica228 Status feedback => resolved
2022-05-20 13:07 Alica228 Resolution reopened => fixed
2022-05-20 13:07 Alica228 Relationship replaced has duplicate 0020175